section.contacts-list .image-wrapper {
  padding-bottom: 75%;
}
section.contacts-list h3 {
  font-size: 30px;
  line-height: 39px;
}
@media (max-width: 47.9375rem) {
  section.contacts-list {
    font-size: 18px;
    line-height: 23px;
  }
  section.contacts-list h3 {
    font-size: 20px;
    line-height: 26px;
  }
}